/**Begin D:\PDM_UPGRADE\PDM_NEW\BOS_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SMC_APPCONFIG')
 CREATE TABLE T_SMC_APPCONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FTYPE VARCHAR(36) DEFAULT ' ' NOT NULL,
FBIZCLOUDID VARCHAR(50) DEFAULT ' ' NOT NULL,
FBIZAPPID VARCHAR(50) DEFAULT ' ' NOT NULL,
FENABLE CHAR(1) DEFAULT '1' NOT NULL,
FDISABLERID BIGINT DEFAULT 0 NOT NULL,
FDISABLEDATE DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);

/**End D:\PDM_UPGRADE\PDM_NEW\BOS_table.sql **/
